SELECT
	tRezFilmy.idFilmu,
	First(tRezyserzy.idRezysera) AS idR1,
	First([imie] & " " & [nazwisko]) AS rezyser1,
	IIf(Last([tRezyserzy].[idRezysera])=[idR1],Null,Last([tRezyserzy].[idRezysera])) AS idR2,
	IIf(Last([imie] & " " & [nazwisko])=[rezyser1],Null,(Last([imie] & " " & [nazwisko]))) AS rezyser2
FROM tRezyserzy INNER JOIN tRezFilmy ON tRezyserzy.idRezysera = tRezFilmy.idRezysera
GROUP BY tRezFilmy.idFilmu;
